1 103 203 303 2 205 204 203 3 404 304 204 4 402 403 404 5 504 404 304 6 202 302 402 7 200 201 202 8 401 402 403 9 303 203 103 10 102 202 302 11 406 405 404 12 404 403 402 13 402 302 202 14 206 306 406 15 400 300 200 16 602 502 402 17 204 304 404 18 4 104 204 19 2 3 4 20 604 603 602
1 103 203 303 2 205 204 203 3 404 304 204 4 402 403 404 5 504 404 304 6 202 302 402 7 200 201 202 8 401 402 403 9 303 203 103 10 102 202 302 11 406 405 404 12 404 403 402 13 402 302 202 14 206 306 406 15 400 300 200 16 602 502 402 17 204 304 404 18 4 104 204 19 604 603 602 20 2 3 4
1 103 203 303 2 205 204 203 3 404 304 204 4 402 403 404 5 504 404 304 6 202 302 402 7 200 201 202 8 401 402 403 9 303 203 103 10 102 202 302 11 406 405 404 12 404 403 402 13 402 302 202 14 206 306 406 15 602 502 402 16 604 603 602 17 204 304 404 18 4 104 204 19 2 3 4 20 400 300 200
1 103 203 303 2 205 204 203 3 404 304 204 4 402 403 404 5 504 404 304 6 202 302 402 7 200 201 202 8 401 402 403 9 303 203 103 10 102 202 302 11 406 405 404 12 404 403 402 13 402 302 202 14 206 306 406 15 400 300 200 16 602 502 402 17 204 304 404 18 604 603 602 19 4 104 204 20 2 3 4
1 103 203 303 2 205 204 203 3 404 304 204 4 402 403 404 5 504 404 304 6 202 302 402 7 200 201 202 8 401 402 403 9 303 203 103 10 102 202 302 11 406 405 404 12 404 403 402 13 402 302 202 14 206 306 406 15 400 300 200 16 204 304 404 17 602 502 402 18 604 603 602 19 4 104 204 20 2 3 4
